[Bug 53925] Re: Please Sync KDevelop3 from Debian unstable

Scott James Remnant scott at ubuntu.com
Tue Jul 25 16:55:05 BST 2006


[Updating] kdevelop3 (4:3.3.2-0ubuntu3 [Ubuntu] < 4:3.3.2+dummy1 [Debian])
 * Trying to add kdevelop3...
  - <kdevelop3_3.3.2+dummy1.tar.gz: downloading from http://ftp.debian.org/debian/>
  - <kdevelop3_3.3.2+dummy1.dsc: downloading from http://ftp.debian.org/debian/>I: kdevelop3 [universe] -> kdevelop3_4:3.3.2-0ubuntu3 [universe].
I: kdevelop3 [universe] -> kdevelop3-doc_4:3.3.2-0ubuntu3 [universe].
I: kdevelop3 [universe] -> kdevelop3-dev_4:3.3.2-0ubuntu3 [universe].


** Changed in: kdevelop3 (Ubuntu)
       Status: Needs Info => Fix Released

-- 
Please Sync KDevelop3 from Debian unstable
https://launchpad.net/bugs/53925



More information about the ubuntu-archive mailing list